<?xml version="1.0" encoding="utf-8"?>
<Dependencies type="guid" guid="c3db41a9-11dd-4bd1-b222-e87c0c68f0d8">
  <Table name="T0050" />
  <Table name="T0001" />
  <Table name="T0008" />
  <Table name="MAT001" />
  <Table name="MAT002" />
  <Table name="MAT012" />
  <Table name="T0032" />
  <Table name="T0038" />
  <Table name="T0040" />
  <Table name="MAT005" />
  <Table name="MAT013" />
  <Table name="pet002" />
  <Table name="T0046" />
  <Table name="T0002" />
  <Table name="T0120" />
</Dependencies>